Bug 1413442 - [Docs][Package Manifest] Update the Package Manifest for the 4.0.6 release
Summary: [Docs][Package Manifest] Update the Package Manifest for the 4.0.6 release
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.0.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.0.6
: ---
Assignee: Byron Gravenorst
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 02:23 UTC by Lucy Bopf
Modified: 2019-05-07 13:13 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-17 01:50:44 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Lucy Bopf 2017-01-16 02:23:13 UTC
The Package Manifest document must be updated with the package information for the RHV 4.0.z Batch Update 3 (ovirt-4.0.6) release.

Note: The Package Manifest updates can only be generated when ALL advisories included in the release have been shipped live.

Comment 2 Lucy Bopf 2017-01-16 02:25:28 UTC
Assigning to Byron for review.

Comment 5 Byron Gravenorst 2017-01-17 01:50:44 UTC
This content has been published to:

https://access.redhat.com/documentation/en/red-hat-virtualization/4.0/single/package-manifest


Note You need to log in before you can comment on or make changes to this bug.